Subject: Re: bug#37713: Quitting from the frame/window menu inverts my mode-line colors

From: "Kevin J. McCarthy" <[email-masked]>
Date: Sun, 13 Oct 2019 08:03:02 +0800

On Sat, Oct 12, 2019 at 11:56:55AM -0400, Robert Weiner wrote:
>The desired behavior is that the modeline colors invert when you enter
>HyControl.  Do you see any change then or only upon exit from HyControl?

I think this bug make have been from my color theme.  I updated the 
theme last night from melpa, and my problem has gone away: I see the 
color invert upon entering and it reverts properly when exiting.  Sorry 
about that!